[href-location-blocked.sub.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
  [Violation report status OK.]
    expected:
      if (os == "android") and debug and not swgl and not fission: [FAIL, PASS]
      if (os == "android") and debug and not swgl and fission: [PASS, FAIL]
      if (os == "android") and debug and swgl: [PASS, FAIL]
      if (os == "android") and not debug: [PASS, FAIL]
